page-admin-book-info {
  font-family: "Roboto", sans-serif;
  font-size: large;
  .bookInfo{
    width: auto;
    padding: 5px;
    min-height: min-content;
    max-height: max-content;
    background: linear-gradient(#cfd9df, #e2ebf0);
    color: #222222;
    border: 2px solid #33408e;
  }
  .actionButtons{
    margin-top: 3%;
  }

  ::-webkit-scrollbar{
    display: none;
  }

  ion-content {
    background: linear-gradient(to top, #03396c 0%, #fff 100%) !important;
  }


}
